<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'थारफोरमान खान्थिनि मुं';
$string['auth_shib_auth_method_description'] = 'Shibboleth थारफोरमान खान्थिनि थाखाय मुं हो जाय नोंथांनि बाहायग्राजों सिनायलायो। बेयो नोंथांनि Shibboleth जुथायनि मुं जानो हागौ, जेरै <tt>SWITCHaai Login</tt> एबा <tt>InCommon Login</tt> एबा एखे।';
$string['auth_shibbolethdescription'] = 'बे खान्थिनि हेफाजाबजों <a href="http://shibboleth.internet2.edu/">Shibboleth</a> खौ बाहायनानै बाहायग्राखौ सोरजिनाय आरो थारफोरमान खालामनाय जायो।<br />Shibboleth नि थाखाय<a href="../auth/shibboleth/README.txt">README</a> नोंथांनि मडुलखौ Shibboleth जों माबोरै सेटआप खालामो रोखा खालाम।';
$string['auth_shibboleth_errormsg'] = 'अननानै फसंथानखौ सायख, जायनि नोंथाङा सोद्रोमा!';
$string['auth_shibboleth_login'] = 'Shibboleth लगिन';
$string['auth_shibboleth_login_long'] = 'Shibboleth नि गेजेरजों मडुलाव लगिन खालाम';
$string['auth_shibboleth_manual_login'] = 'मेनुयेल लगिन';
$string['auth_shibboleth_select_member'] = 'आं सासे सोद्रोमा ...';
$string['auth_shibboleth_select_organization'] = 'Shibboleth नि गेजेरजों थारफोरमाननि थाखाय, नोंथांनि फसंथानखौ ड्रप डाउन लिस्ट निफ्राय सायख:';
$string['auth_shib_changepasswordurl'] = 'पासवार्ड-URL सोलाय';
$string['auth_shib_contact_administrator'] = 'होनाय फसंथानजों नोंथाङा जेबो सोमोन्दो गैयाब्ला आरो नोंथाङा बे सार्भाराव फराफारि हाबहोनांगौब्ला, अननानै <a href="mailto:{$a}">मडुल खुंगिरिजों जगाजग खालाम</a>.';
$string['auth_shib_convert_data'] = 'डाटा सोलायनाय API';
$string['auth_shib_convert_data_description'] = 'Shibboleth जों होजानाय डाटाखौ आरोबाव सुद्रायनो बे API खौ बाहायनो हायो। आरोबाव फोरोंथायनि थाखाय <a href="../auth/shibboleth/README.txt">README</a> खौ फराय।';
$string['auth_shib_convert_data_warning'] = 'फाइला गैया एबा वेब सार्भार खान्थिजों फराय जाथाव नङा!';
$string['auth_shib_idp_list'] = 'सिनायथि होग्रा';
$string['auth_shib_idp_list_description'] = 'सिनायथि होग्रा entityID नि मोनसे लिस्ट हो जाहाते बाहायग्राया लगिन बिलाइ निफ्राय बासिखनो हायो।<br /> मोनफ्रोम सारिआव IdP नि (Shibboleth मेटाडाटा फाइलखौ नाय) entityID नि थाखाय कमा-आलादा खालामनाय टुपल (tuple) आरो ड्रप-डाउन लिस्टआव दिन्थिफुंनाय बादि IdP नि मुं थाथार नांगोन।<br />उफ्रायारि थामथि पेरामिटार महरै, नोंथाङा Shibboleth जथुम्मा जागायग्रानि जायगाखौ दाजाबदेरनो हायो, जायखौ नोंथांनि मडुल इनष्टलेसना गोबां जुथाय सेटआपनि बाहागो जायोब्ला बाहायनो हायो।';
$string['auth_shib_instructions'] = 'नोंथांनि फसंथाना हेफाजाब होयोब्ला, Shibboleth नि गेजेरजों हाबनो <a href="{$a}">Shibboleth लगिन</a> खौ बाहाय।<br />नङाब्ला, बेयाव दिन्थिनाय सरासनस्रा लगिन फर्मखौ बाहाय।';
$string['auth_shib_instructions_help'] = 'बेयाव नोंथाङा Shibboleth खौ बेखेवनो नोंथांनि बाहायग्रानि थाखाय कास्टम फोरोंथाय होथार नांगोन। बेखौ फोरोंथाय खोन्दोनि लगिन बिलाइआव दिन्थिनाय जागोन। फोरोंथाया "<b>{$a}</b>" आव मोनसे लिंक सोफादेरनांगोन, बाहायग्राया लग-इन खालामनो लुबैयोब्ला क्लिक खालाम। ';
$string['auth_shib_integrated_wayf'] = 'मडुल WAYF सुबिधा';
$string['auth_shib_integrated_wayf_description'] = 'नोंथाङा बेखौ आनजाद खालामोब्ला, Shibboleth नि थाखाय बाइजोमहर दानायनि सोलायै मडुला निजि WAYF सुबिधाखौ बाहायगोन। मडुला ड्रप-डाउन लिस्टखौ बे सोलायथाव लगिन बिलाइआव दिन्थिफुंगोन जेराव बाहायग्राया बिनि सिनायथि होग्राखौ बासिखनांगौ जायो।';
$string['auth_shib_logout_return_url'] = 'सोलायस्लु लगआउट फैफिननाय URL';
$string['auth_shib_logout_return_url_description'] = 'URL हो, लग-आउट खालामनायनि उनाव Shibboleth बाहायग्राखौ फिन बिथोन होनाय जागोन।<br />लांदाङै दोनोब्ला, बाहायग्राखौ बै जायगायाव फिन बिथोन होनाय जागोन जेराव मडुला बाहायग्राखौ फिन बिथोन होगोन।';
$string['auth_shib_logout_url'] = 'Shibboleth सुबिधा होग्रा लगआउट हेन्डेलार URL';
$string['auth_shib_logout_url_description'] = 'Shibboleth सुबिधा होग्रा लगआउट हेन्डेलाराव URL हो। बेयो गुदियै  <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'नोंथाङा खौसे खालामनाय WAYF सुबिधाखौ बाहायनो लुबैयोब्ला, नोंथाङा सिनायथि होग्रा entityID नि कमा-आलादा खालामनाय लिस्ट, बिसोरनि मुं आरो उफ्रायारि मोनसे जथुम्मा जागायग्रा होथार नांगोन।';
$string['auth_shib_only'] = 'Shibboleth ल\'नो';
$string['auth_shib_only_description'] = 'Shibboleth थारफोरमानखौ जर होनांगौब्ला बे उफ्राखौ आनजाद खालाम';
$string['auth_shib_username_description'] = 'वेब सार्भार Shibboleth आबहावा सोलायस्लुनि मुंखौ मडुल बाहायग्रामुं महरै बाहायनाय जागोन';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'नोंथाङा Shibboleth खौ थारफोरमान खालामबाय, नाथाय मडुलहा नोंथांनि बाहायग्रामुंनि थाखाय बाहाय जाथाव एकाउन्ट गैया। नोंथांनि एकाउन्टा गैया एबा बेखौ थाबथा होबाय जानो हागौ।';
$string['shib_no_attributes_error'] = 'नोंथाङा Shibboleth खौ थारफोरमान खालामबाय, मडुला जायखि जाया बाहायग्रा एट्‌ट्रिबिउटखौ मोनाखै। नोंथांनि सिनायथि होग्राया ({$a}) गोनांथि एट्‌ट्रिबिउटखौ सुबिधा होग्रायाव हगारो, मडुला सोलिगासिनो दं एबा बे सार्भारनि वेबमास्टारखौ मोनथिहोयो।';
$string['shib_not_all_attributes_error'] = 'मडुलनो थि Shibboleth एट्‌ट्रिबिउट नांगौ जाय नोंथांनि बुब्लिआव गैया। बेफोर एट्‌ट्रिबिउट: {$a}<br />अननानै बे सार्भारनि वेबमास्टार एबा नोंथांनि सिनायथि होग्राजों जगाजग खालाम।';
$string['shib_not_set_up_error'] = 'Shibboleth थारफोरमानखौ गेबेङै गायसनाखै मानोना Shibboleth आबहावा सोलायस्लुआ बे बिलाइनि थाखाय गैया। गोबां फोरोंथायनि थाखाय <a href="README.txt">README</a> जों जगाजग खालाम, Shibboleth थारफोरमान गायसन एबा बे मडुल इनष्टलेसननि वेबमास्टारजों जगाजग खालाम।';
