<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_clock', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_simple_clock
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after_noon'] = 'pm';
$string['before_noon'] = 'am';
$string['clock_separator'] = ':';
$string['clock_title_default'] = 'घरि';
$string['config_clock_visibility'] = 'नुथाव घरि';
$string['config_clock_visibility_help'] = '<p>बे सेटिंजों बाहायग्राया मा नुनो हागोन बेखौ नोंथाङा दबथायनो हायो:</p>
<ul>
    <li>सार्भाराव सम,</li>
    <li>गावसोरनि मेसिनाव सम, एबा</li>
    <li>मोननैबो।</li>
</ul>';
$string['config_day'] = 'दिननि मुंखौ दिन्थि';
$string['config_day_help'] = '<p>दिननि मुंखौ दिन्थिनाया फरायसानो बांद्राय फोरमायथिहोग्रा होफादेरो जाय सानसे सिगांनि एबा उननि समओनसोल जानो हागौ।</p>';
$string['config_header'] = 'हेडारखौ दिन्थि';
$string['config_header_help'] = 'ॉ<p>बे सेटिंजों, बिमुंखौ लाफानानै ब्लक हेडारखौ दिन्थिनाय जागोन नामा नोंथाङा दबथायनो हायो।</p>
<p style="background:yellow;border:3px dashed black;padding:10px;"><strong>लिरसुंथाय</strong><br />
"सुजुनाय" आ अन जानाय समाव, ब्लकनि हेडारखौ फोरोंगिरि/खुंगिरिनो दिन्थिनाय जागोन।
"सुजुनाय" आ अफ जानाय समाव, हेडारखौ दोनखोमानाय जागोन।
बे सेटिंखौ \'नङा\'आव फजयोब्ला, "सुजुनाय" आ अन एबा अफ जाब्लाबो, फरायसाया हेडारखौ नुनाय नङा।</p>';
$string['config_icons'] = 'आइकन दिन्थि';
$string['config_icons_help'] = '<p>बे सेटिंजों, नोंथाङा आइकनखौ मोनफ्रोम घरि लेबेलनि खाथिआव दिन्थिनांगौ ना नाङा दबथायनो हायो।</p>
<p>साइट आइकनखौ "सार्भार" लेबेलनि खाथिआव दिन्थिनाय जायो। बाहायग्रानि आइकन मुसुखाखौ बिसोरनि घरिनि खाथिआव दिन्थिनाय जायो।</p>';
$string['config_seconds'] = 'सेकेन्द दिन्थि';
$string['config_seconds_help'] = '<p>सेकेन्दाव दिन्थियोब्ला बाहायग्राया गासै नुथाव घरिआव सेकेन्दखौ लाफानानै समखौ नुनो हागोन।</p>
<p style="background:yellow;border:3px dashed black;padding:10px;"><strong>सांग्रांथि</strong><br />
दिन्थिनाय गुदि समा बिलाइखौ सोरजिनाय सम।
जेब्ला बे बिलाइनि आयदाया बाहायग्रानि ब्राउजाराव सौहैयो, समनि फारागथिआव गोबाव थाफादेरो
(सरासनस्रायै इसे सेकेन्द)। बेयो अरायबो आजाव जाथाव मानोना मडुलजों
जायखि जाया गोबाव थाफादेरो, नाथाय गोबावा दिन्थिनाय सेकेन्दजों आरोबाव रोखा जागोन।</p>';
$string['config_show_both_clocks'] = 'घरिखौ सार्भार आरो बाहायग्रा मोननैनिबो थाखाय दिन्थि';
$string['config_show_server_clock'] = 'घरिखौ सार्भारनि थाखायल\' दिन्थि';
$string['config_show_user_clock'] = 'घरिखौ बाहायग्रानि थाखायल\' दिन्थि';
$string['config_title'] = 'सोलायथाव बिमुं';
$string['config_title_help'] = '<p>बे सेटिंआ सोलायनो होगोनां ब्लक बिमुंखौ गनायथि होयो।</p>
<p>जेबो सोलायथाव होआखैब्ला, डिफल्ट बिमुंखौ बाहायनाय जायो।</p>
<p>ब्लक हेडारखौ दोनखोमानायब्ला, बिमुंआ नुजानाय नङा।</p>';
$string['config_twenty_four_hour_time'] = '';
$string['day_names'] = 'रबिबार, समबार, मंगलबार, बुधबार, बृहस्पतिबार, सुक्रबार, सनिबार';
$string['javascript_disabled'] = 'आपडेट खालामनो घरिखौ गनायथि होनो, जाभास्क्रिप्टखौ नोंथांनि ब्राउजाराव हाहोनाय खालाम';
$string['loading'] = 'ल\'ड खालाम गासिनो दं...';
$string['pluginname'] = 'गोरलै घरि';
$string['server'] = 'सार्भार';
$string['simple_clock:addinstance'] = 'गोदान गोरलै घरि ब्लक दाजाबदेर';
$string['simple_clock:myaddinstance'] = 'आंनि मडुल बिलाइजों गोदान गोरलै घरि ब्लक दाजाबदेर';
$string['you'] = 'नोंथां';
