<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = '\'{$a->role_shortname}\' बिफावखौ \'{$a->course_shortname}\' (id {$a->course_id}) फराफारि सिम \'{$a->user_username}\' बाहायग्रायाव रानना होगासिनो दं';
$string['assignrolefailed'] = '\'{$a->role_shortname}\' बिफावखौ \'{$a->course_shortname}\' (id {$a->course_id}) फराफारि सिम \'{$a->user_username}\' बाहायग्रायाव रानना होनाया फेलें जाबाय';
$string['autocreate'] = '<p>मडुलाव दासिमबो गैयै फराफारियाव मुंथिसननाय थायोब्ला फराफारिखौ गावनो गाव महरै सोरजिनाय जागोन।</p><p>नोंथाङा गावनोगाव फराफारि सोरजिनायखौ बाहायगासिनो दंब्ला, गाहायनि गोहोखौ बोखारनो थिननाय जायो: moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname आरो moodle/course:changesummary, गोजौआव थि खालामनाय मोनब्रै फराफारि फोथार (ID नाम्बार, गुसुं मुं, आबुं मुं आरो सारबाहागो) खौ सुद्रायनायखौ होबथानो हायो</p>';
$string['autocreate_key'] = 'हार्सिं सोरजि';
$string['autocreation_settings'] = 'गावनो गाव फराफारि सोरजिनाय सेटिं';
$string['autoupdate_settings'] = '';
$string['autoupdate_settings_desc'] = '';
$string['bind_dn'] = 'नोंथाङा बाहायग्राफोर नागिरनो थाखाय बाइन्ड बाहायग्राखौ बाहायनो लुबैयोब्ला, बेखौ बेयाव थि खालाम। बेबाइदि नुगोन \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'बाइन्ड बाहायग्रानि जरखा मुं';
$string['bind_pw'] = 'बाइन्ड बाहायग्रानि थाखाय पासवार्ड';
$string['bind_pw_key'] = 'पासवार्ड';
$string['bind_settings'] = 'बाइन्ड सेटिं';
$string['cannotcreatecourse'] = 'फराफारि सोरजिनो हाया: LDAP रेकर्ड निफ्राय गोनांजानाय डाटा गैया!';
$string['cannotupdatecourse'] = '';
$string['cannotupdatecourse_duplicateshortname'] = '';
$string['category'] = 'हार्सिं-सोरजिनाय फराफारिनि थाखाय थाखो';
$string['category_key'] = 'थाखो';
$string['contexts'] = 'LDAP लोब्बागोनां';
$string['couldnotfinduser'] = '\'{$a}\' बाहायग्राखौ नागिरना दिहुननो हायाखै, बाद होगासिनो दं';
$string['course_fullname'] = 'उफ्रायारि: LDAP एट्‌ट्रिबिउट जाय निफ्राय आबुं मुंखौ मोननो हायो';
$string['course_fullname_key'] = 'आबुं मुं';
$string['course_fullname_updateonsync'] = '';
$string['course_fullname_updateonsync_key'] = '';
$string['course_idnumber'] = 'LDAP एट्‌ट्रिबिउट जायनिफ्राय फराफारि ID नाम्बारखौ मोननो हायो। सरासनस्रायै \'cn\' एबा \'uid\'.';
$string['course_idnumber_key'] = 'ID नाम्बार';
$string['coursenotexistskip'] = '\'{$a}\' फराफारि गैया आरो हार्सिं-सोरजिनायखौ लोरबां खालामबाय, बाद होगासिनो दं';
$string['course_search_sub'] = 'दालाय-लोब्बागोनां निफ्राय हानजा सोद्रोमाथिखौ नागिर';
$string['course_search_sub_key'] = 'दालाय-लोब्बागोनांखौ नागिर';
$string['course_settings'] = 'फराफारि मुंथिसननाय सेटिं';
$string['course_shortname'] = 'उफ्रायारि: LDAP एट्‌ट्रिबिउट जाय निफ्राय गुसुं मुंखौ मोननो हायो';
$string['course_shortname_key'] = 'गुसुं मुं';
$string['course_shortname_updateonsync'] = '';
$string['course_shortname_updateonsync_key'] = '';
$string['course_summary'] = 'उफ्रायारि: LDAP एट्‌ट्रिबिउट जाय निफ्राय सारबाहागोखौ मोननो हायो';
$string['course_summary_key'] = 'सारबाहागो';
$string['course_summary_updateonsync'] = '';
$string['course_summary_updateonsync_key'] = '';
$string['courseupdated'] = '';
$string['courseupdateskipped'] = '';
$string['createcourseextid'] = '\'{$a->courseextid}\' मोनसे गैयै फराफारिआव मुंथिसननाय बाहायग्राखौ सोरजि';
$string['createnotcourseextid'] = '\'{$a->courseextid}\' मोनसे गैयै फराफारिआव मुंथिसननाय बाहायग्रा';
$string['creatingcourse'] = '\'{$a}\' फराफारिखौ सोरजि गासिनो दं...';
$string['duplicateshortname'] = '';
$string['editlock'] = 'लक बेसेन';
$string['emptyenrolment'] = '\'{$a->role_shortname}\' बिफावनि थाखाय \'{$a->course_shortname}\' फराफारिआव लांदां मुंथिसननाय';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = '\'{$a->course_shortname}\' (id {$a->course_id}) फराफारिआव \'{$a->user_username}\' बाहायग्राखौ मुंथिसन';
$string['enroluserenable'] = '\'{$a->course_shortname}\' (id {$a->course_id}) फराफारिआव \'{$a->user_username}\' बाहायग्रानि थाखाय मुंथिसननायखौ हाहोनाय खालामबाय';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() आ सायखखानाय बाहायग्रा रोखोमखौ हेफाजाब होआ: {$a}';
$string['extcourseidinvalid'] = 'फराफारि बाइजोआरि ID आ बाहायजायै!';
$string['extremovedsuspend'] = '\'{$a->course_shortname}\' (id {$a->course_id}) फराफारिआव \'{$a->user_username}\' बाहायग्रानि थाखाय मुंथिसननायखौ लोरबां खालामबाय';
$string['extremovedsuspendnoroles'] = '\'{$a->course_shortname}\' (id {$a->course_id}) फराफारिआव \'{$a->user_username}\' बाहायग्रानि थाखाय मुंथिसननायखौ लोरबां खालामबाय आरो बिफावखौ बोखारबाय';
$string['extremovedunenrol'] = '\'{$a->course_shortname}\' (id {$a->course_id}) फराफारि निफ्राय \'{$a->user_username}\' बाहायग्राखौ मुंथिसनै खालाम।';
$string['failed'] = 'फेलें जाबाय!';
$string['general_options'] = 'सरासनस्रा उफ्रा';
$string['group_memberofattribute'] = 'एट्‌ट्रिबिउटनि मुं, जाय बबे जायगायाव बाहायग्राया एबा हानजाया थायो बेखौ थि खालामो (जेरै, नि सोद्रोमा, हानजा सोद्रोमाथि, बाइदि बाइदि।)';
$string['group_memberofattribute_key'] = 'एट्‌ट्रिबिउटनि सोद्रोमा';
$string['host_url'] = 'LDAP हस्टखौ URL आव थि खालाम-फर्मा औरैबादि \'ldap://ldap.myorg.com/\' एबा \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'हस्ट URL';
$string['idnumber_attribute'] = 'हानजा सोद्रोमाथिआव जुनिया मुं थायोब्ला, एखे एट्‌ट्रिबिउटखौ थिक खालाम जायखौ नोंथाङा LDAP थारफोरमान सेटिंआव बाहायग्रा \'ID नाम्बार\' मेपिंनि थाखाय बाहायबाय।';
$string['idnumber_attribute_key'] = 'ID नाम्बार एट्‌ट्रिबिउट';
$string['ldap_encoding'] = 'LDAP सार्भारजों बाहायजानाय एनक\'डिंखौ थिक खालाम। जानो हागौ utf-8, MS AD v2 आ डिफल्ट प्लेटफर्म एनक\'डिंखौ बाहायो, जेरै-cp1252, cp1250, बाइदि बाइदि।';
$string['ldap_encoding_key'] = 'LDAP एनक\'डिं';
$string['ldap:manage'] = 'LDAP मुंथिसननाय बिदिन्थिखौ मेनेज खालाम';
$string['memberattribute'] = 'LDAP सोद्रोमा एट्‌ट्रिबिउट';
$string['memberattribute_isdn'] = 'हानजा सोद्रोमाथिआव जुनिया मुं थायोब्ला, नोंथाङा बेखौ बेयाव थिक खालामनांगौ जायो। बेबाइदि खालामोब्ला, नोंथाङा बे खोन्दोनि थाबावनाय सेटिंखौ बाइजोमहर दानांगौ जायो';
$string['memberattribute_isdn_key'] = 'सोद्रोमा एट्‌ट्रिबिउटा dn खौ बाहायो';
$string['nested_groups'] = 'नोंथाङा मुंथिसननायनि थाखाय नेस्टेड हानजा (हानजाफोरनि हानजा) खौ बाहायनो लुबैयो नामा?';
$string['nested_groups_key'] = 'नेस्टेड हानजा';
$string['nested_groups_settings'] = 'नेस्टेड हानजा सेटिं';
$string['nosuchrole'] = 'बेबादि बिफाव गैया: \'{$a}\'';
$string['objectclass'] = 'फराफारि नागिरनो बाहायनाय objectClass। सरासनस्रायै \'हानजा\' एबा \'posixGroup\'';
$string['objectclass_key'] = 'बेसाद थाखो';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'हानजा सोद्रोमाथिआव जुनिया मुं थायोब्ला, नागिरनाय समाव नंखायमुंखौ माबोरै हेन्डेल खालामनाय जायो थिक खालाम। गाहायनि मोनसे बेसेनखौ सायखा: \'नङा\' (LDAP_DEREF_NEVER) एबा \'नंगौ\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'नंखायमुंखौ फिन-रायखां';
$string['phpldap_noextension'] = '<em>PHP LDAP मडुलखौ थानाय बादि नुआ। बेखौ इनष्टल खालामबाय नामा रोखा खालाम आरो नोंथाङा बे मुंथिसननाय प्लागिनखौ बाहायनो लुबैयोब्ला हाहोनाय खालाम।</em>';
$string['pluginname'] = 'LDAP मुंथिसननाय';
$string['pluginname_desc'] = '<p>नोंथाङा नोंथांनि मुंथिसननायखौ दबथायो थाखाय LDAP सार्भारखौ बाहायनो हायो। बेखौ हमना लानाय जायोदि नोंथांनि LDAP ट्रिआव हानजाफोर दं जाय फराफारिआव मेप खालामो, आरो मोनफ्रोम हानजा/फराफारिहा फरायसाखौ मेप खालामनो सोद्रोमाथि हाबहोनाय थागोन।</p><p>बेखौ हमना लानाय जायोदि फराफारिखौ LDAP आव हानजा महरै थि खालामनाय जायो, आरो बेजों गोबां सोद्रोमाथि फोथार थागोन (<em>सोद्रोमा</em> एबा <em>सोद्रोमाUid</em>) बेयाव बाहायग्रानि रुजुजायै सिनायथि (uniqueidentification) थागोन।</p><p>LDAP मुंथिसननायखौ बाहायनो, नोंथांनि <strong>बाहायग्राहा </strong> मोनसे बाहाय जाथाव IDनाम्बार फोथार थाथार नांगोन। फराफारिआव मुंथिसननो गोनां बाहायग्रानि थाखाय LDAP हानजाहा सोद्रोमा फोथाराव बै IDनाम्बार थाथार नांगोन। नोंथाङा LDAP थारफोरमानखौ बाहायगासिनो दंब्ला सरासनस्रायै बेयो मोजाङै खामानि मावगोन।</p><p>बाहायग्राया लग-इन खालामनाय समाव मुंथिसननायखौ आपडेट खालामगोन। नोंथाङा सिन्काव मुंथिसननायखौ दोननो मोनसे स्क्रिप्टखौबो सालायनो हायो।<em>enrol/ldap/cli/sync.php</em> खौ नायजागोन।</p><p> गोदान हानजाया LDAP आव नुजानाय समाव गोदान फराफारिखौ गावनो गाव महरै सोरजिहोनो बे प्लागिनखौबो फजनो हायो।</p>';
$string['pluginnotenabled'] = 'प्लागिनखौ हाहोनाय खालामाखै!';
$string['role_mapping'] = '<p>मोनफ्रोम बिफावनि थाखाय जायखौ नोंथाङा LDAP निफ्राय रानना होनो लुबैयो, नोंथाङा लोब्बागोनांफोरनि लिस्टखौ थिक खालामनांगौ जायो जेराव बिफाव फराफारिनि हानजाया थायो। \';\' जों आलादा गुबुन लोब्बागोनां</p><p>नोंथाङा एट्‌ट्रिबिउटखौ थिक खालामनांगौ जायो जाय नोंथांनि LDAP सार्भारा हानजानि सोद्रोमाखौ हमथानो बाहायो। सरासनस्रायै \'सोद्रोमा\' एबा \'सोद्रोमाUid\'</p>';
$string['role_mapping_attribute'] = '{$a} नि थाखाय LDAP सोद्रोमा एट्‌ट्रिबिउट';
$string['role_mapping_context'] = '{$a} नि थाखाय LDAP लोब्बागोनां';
$string['role_mapping_key'] = 'LDAP निफ्राय बिफावखौ मेप खालाम';
$string['roles'] = 'बिफाव मेपिं';
$string['server_settings'] = 'LDAP सार्भार सेटिं';
$string['synccourserole'] = '== \'{$a->role_shortname}\' बिफावनि थाखाय \'{$a->idnumber}\' फराफारिखौ सिन्क खालामगासिनो दं';
$string['template'] = 'उफ्रायारि: हार्सिं-सोरजिनाय फराफारिआ टेमप्लेट फराफारि निफ्राय बिसोरनि सेटिंखौ कपि खालामनो हायो';
$string['template_key'] = 'टेमप्लेट';
$string['unassignrole'] = '\'{$a->course_shortname}\' (id {$a->course_id}) फराफारि निफ्राय \'{$a->role_shortname}\' बिफावखौ \'{$a->user_username}\' बाहायग्रायाव रानना होयै खालाम गासिनो दं';
$string['unassignrolefailed'] = '\'{$a->course_shortname}\' (id {$a->course_id}) फराफारि निफ्राय \'{$a->role_shortname}\' बिफावखौ \'{$a->user_username}\' बाहायग्रायाव रानना होयै खालामनो फेलें जाबाय';
$string['unassignroleid'] = '\'{$a->user_id}\' बाहायग्रा ID आव \'{$a->role_id}\' बिफाव ID खौ राननाहैयै खालाम गासिनो दं';
$string['updatelocal'] = 'जायगानि डाटाखौ आपडेट खालाम';
$string['user_attribute'] = 'हानजा सोद्रोमाथिआव जुनिया मुं थायोब्ला, मुं/नागिरनाय बाहायग्रायाव बाहायनाय एट्‌ट्रिबिउटखौ थि खालाम। नोंथाङा LDAP थारफोरमानखौ बाहायगासिनो दंब्ला, बे बेसेना LDAP थारफोरमान प्लागिनाव थानाय \'ID नाम्बार\' मेपिंआव थिक खालामनाय एट्‌ट्रिबिउटजों गोरोबनांगौ जायो।';
$string['user_attribute_key'] = 'ID नाम्बार एट्‌ट्रिबिउट';
$string['user_contexts'] = 'हानजा सोद्रोमाथिआव जुनिया मुं थायोब्ला, बाहायग्राफोर थानाय लोब्बागोनांफोरनि लिस्टखौ थिक खालाम। \';\' जों आलादा गुबुन लोब्बागोनां। बिदिन्थि महरै: \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'लोब्बागोनां';
$string['user_search_sub'] = 'हानजा सोद्रोमाथिआव जरखा मुं थायोब्ला, थि खालाम जदि बाहायग्राखौ दालाय-लोब्बागोनांआवबो नागिरनायखौ फोजोबनो हायो।';
$string['user_search_sub_key'] = 'दालाय-लोब्बागोनांखौ नागिर';
$string['user_settings'] = 'बाहायग्रा लुकआप सेटिं';
$string['user_type'] = 'हानजा सोद्रोमाथिआव जरखा मुं थायोब्ला, बाहायग्राफोरखौ LDAP आव माबोरै दोनथिमनाय जायो - बेखौ थि खालाम';
$string['user_type_key'] = 'बाहायग्रा रोखोम';
$string['version'] = 'नोंथांनि सार्भारा बाहायबाय थानाय LDAP प्र\'ट\'कलनि बिसान';
$string['version_key'] = 'बिसान';
