<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musickeysignature', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musickeysignature
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = '1 गोबां फिननायनि थाखाय लांदां दाजाबदेर';
$string['addingkeysignature'] = 'साबि सहिखौ दाजाबदेरगासिनो दं';
$string['answer'] = 'फिननाय';
$string['answer_cap'] = 'फिननाय';
$string['answer_help'] = '<p>गाहायनि फरमेटखौ बाहायनानै हरखाबखौ हाबहो:</p><p>[हांखोनि मुं (C,D,E,F,G,B)] [हरखाब (# एबा b] [<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank"> साइन्टिफिक पिच न\'टेसन</a>खौ बाहायनानै रेजिस्टार खालाम]</p><p>स्पेस गैयाबालानो लिरसुंथाइनि गेजेराव कमा सोसन</p><p><i>लिरसुंथाइ: फिननायनि थाखाय, बैयाव जेबो हरखाब (जेरै- C मेजर आरो A माइनर साबि) गैया, "लिरसुंथाइ" हाबहो।</i></p><p>बिदिन्थि:</p><ul><li>F-sharp मेजरनि थाखाय थामगुन clef नि साबि सहिखौ गाहायनि महरै हाबहोथार नांगोन: <br><strong>F#5,C#5,G#5,D#5,A#4,E#5</strong></li><li>c माइनरनि थाखाय बास clef आव सहि साबिखौ गाहायनि महरै हाबहोथार नांगोन: <br><strong>Bb2,Eb3,Ab2</strong></li><li>c मेजर एबा A माइनर (जायखि जाया clef आव) नि थाखाय सहि साबिखौ गाहायनि महरै हाबहोथार नांगोन:<br><strong>मोनसेबो नङा</strong></li></ul><p>खावसे ग्रेड दिहुननाय गोनां गुबुन फिननाय दाजाबदेरनो "1 गोबां फिननायनि थाखाय लांदां दाजाबदेर" खौ क्लिक खालामनो हायो। खमैबो मोनसे फिननायखौ 100% नि आबुं ग्रेड रानना होथार नांगोन</p>';
$string['answerno'] = 'फिननाय {$a}';
$string['B'] = 'B';
$string['bass'] = 'बास';
$string['C'] = 'C';
$string['clef'] = 'Clef';
$string['clef_help'] = 'clef खौ थि खालामो';
$string['D'] = 'D';
$string['E'] = 'E';
$string['editingkeysignature'] = 'साबि साबिखौ सुजुगासिनो दं';
$string['F'] = 'F';
$string['feedback'] = 'फिडबेक';
$string['feedbackcorrectanswer'] = 'नोंथांनि फिननाया गेबें';
$string['feedbackwronganswer'] = 'गेबें फिननाया जाबाय:';
$string['G'] = 'G';
$string['keysignature'] = 'सहि साबि';
$string['keysignature_help'] = 'मोनसे टनिक, म\'ड आरो clef खौ होनाय जायो। स्टाफआव सोमोन्दोगोनां साबि सहि हाबहोनो फिनहोग्रानाव सोंनाय जायो।';
$string['mode'] = 'म\'ड';
$string['mode_help'] = 'म\'डखौ थि खालामो।';
$string['mode_major'] = 'गेदेर';
$string['mode_minor'] = 'फिसा';
$string['natural'] = 'मिथिंगा';
$string['nonexistentkey'] = 'नोंथाङा सायखखानाय टनालिटिआव साहि सहि गैया- अननानै गुबुन मोनसे सायख।';
$string['orignoteaccidental'] = 'टनिक हरखाब';
$string['orignoteaccidental_help'] = 'टनिकआव हरखाब बाहायनायखौ थि खालामो - जेबो हरखाब बाहायाब्ला, &#9838 खौ सायखथार नांगोन।';
$string['orignoteletter'] = 'टनिक हांखो';
$string['orignoteletter_help'] = 'टनिकनि हांखो मुंखौ थि खालामो।';
$string['pluginname'] = 'मेथाइ साबि सहि';
$string['pluginnameadding'] = 'मेथाइ साबि सहि सोंथि दाजाबदेरगासिनो दं';
$string['pluginnameediting'] = 'मेथाइ साबि सहि सोंथि सुजुगासिनो दं';
$string['pluginname_help'] = 'साबि सहिखौ थि खालामनायनि थाखाय फ्लेश';
$string['pluginname_link'] = 'सोंथि/रोखोम/मेथाइसाबिथाद\'नाय';
$string['pluginnamesummary'] = 'फ्लेश कम्प\'नेन्टआ बाहायग्रानो साबि सहिखौ थि खालामनो गनायथि होयो';
$string['treble'] = 'थामगुन';
